<mo-tabs tabs-align="left">
  <mo-tab-label slot="label" name="tab1">Línea de crédito </mo-tab-label>
  <mo-tab-label slot="label" name="tab2">Tab 2</mo-tab-label>
  <mo-tab-body slot="body" name="tab1">
    <mo-credit-card
      card-title="Credit Card"
      card-number="5642624706465968"
      current-balance-title="Current Balance"
      current-balance-value="$10.000"
      franchise-icon-url="https://www.mastercard.com/content/dam/public/brandcenter/assets/images/logos/mclogo-for-footer.svg"
      gradient-background="visa-black"
      (click)="toggle()"
    ></mo-credit-card
  ></mo-tab-body>
  <mo-tab-body slot="body" name="tab2">
    <mo-credit-card
      card-title="Credit Card"
      card-number="5642624706467890"
      current-balance-title="Current Balance"
      current-balance-value="$7.000"
      franchise-icon-url="https://www.mastercard.com/content/dam/public/brandcenter/assets/images/logos/mclogo-for-footer.svg"
      gradient-background="visa"
      (click)="toggle()"
    ></mo-credit-card>
  </mo-tab-body>
</mo-tabs>
<mo-side-modal [isOpen]="open" (closeModal)="toggle()">
  <div slot="modal-close-icon">x</div>
  <div slot="modal-content">
    <h2>Modal Content</h2>
    <ul>
      <li>Items</li>
      <li>Elements</li>
      <li>Cool</li>
      <li>List</li>
    </ul>
  </div>
</mo-side-modal>
